
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EsempioList", "EsempioList.csproj", "{B100371C-9A50-4251-908A-88CBDDF80A4A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B100371C-9A50-4251-908A-88CBDDF80A4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B100371C-9A50-4251-908A-88CBDDF80A4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B100371C-9A50-4251-908A-88CBDDF80A4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B100371C-9A50-4251-908A-88CBDDF80A4A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
